
"use strict";

let ActuatorControl = require('./ActuatorControl.js');
let RCOut = require('./RCOut.js');
let FileEntry = require('./FileEntry.js');
let GPSRTK = require('./GPSRTK.js');
let PlayTuneV2 = require('./PlayTuneV2.js');
let NavControllerOutput = require('./NavControllerOutput.js');
let CommandCode = require('./CommandCode.js');
let ESCStatus = require('./ESCStatus.js');
let HomePosition = require('./HomePosition.js');
let RTKBaseline = require('./RTKBaseline.js');
let MountControl = require('./MountControl.js');
let CompanionProcessStatus = require('./CompanionProcessStatus.js');
let Waypoint = require('./Waypoint.js');
let LogData = require('./LogData.js');
let ManualControl = require('./ManualControl.js');
let CellularStatus = require('./CellularStatus.js');
let RCIn = require('./RCIn.js');
let Tunnel = require('./Tunnel.js');
let VehicleInfo = require('./VehicleInfo.js');
let HilSensor = require('./HilSensor.js');
let OnboardComputerStatus = require('./OnboardComputerStatus.js');
let LandingTarget = require('./LandingTarget.js');
let ParamValue = require('./ParamValue.js');
let ESCTelemetry = require('./ESCTelemetry.js');
let GPSRAW = require('./GPSRAW.js');
let BatteryStatus = require('./BatteryStatus.js');
let ExtendedState = require('./ExtendedState.js');
let CameraImageCaptured = require('./CameraImageCaptured.js');
let HilStateQuaternion = require('./HilStateQuaternion.js');
let StatusText = require('./StatusText.js');
let GlobalPositionTarget = require('./GlobalPositionTarget.js');
let CamIMUStamp = require('./CamIMUStamp.js');
let State = require('./State.js');
let HilActuatorControls = require('./HilActuatorControls.js');
let Vibration = require('./Vibration.js');
let Thrust = require('./Thrust.js');
let RadioStatus = require('./RadioStatus.js');
let GPSINPUT = require('./GPSINPUT.js');
let DebugValue = require('./DebugValue.js');
let ADSBVehicle = require('./ADSBVehicle.js');
let SysStatus = require('./SysStatus.js');
let ESCInfo = require('./ESCInfo.js');
let HilControls = require('./HilControls.js');
let HilGPS = require('./HilGPS.js');
let OverrideRCIn = require('./OverrideRCIn.js');
let PositionTarget = require('./PositionTarget.js');
let ESCInfoItem = require('./ESCInfoItem.js');
let WheelOdomStamped = require('./WheelOdomStamped.js');
let MagnetometerReporter = require('./MagnetometerReporter.js');
let Trajectory = require('./Trajectory.js');
let EstimatorStatus = require('./EstimatorStatus.js');
let Altitude = require('./Altitude.js');
let ESCTelemetryItem = require('./ESCTelemetryItem.js');
let VFR_HUD = require('./VFR_HUD.js');
let OpticalFlowRad = require('./OpticalFlowRad.js');
let TerrainReport = require('./TerrainReport.js');
let AttitudeTarget = require('./AttitudeTarget.js');
let RTCM = require('./RTCM.js');
let Mavlink = require('./Mavlink.js');
let WaypointList = require('./WaypointList.js');
let TimesyncStatus = require('./TimesyncStatus.js');
let Param = require('./Param.js');
let LogEntry = require('./LogEntry.js');
let WaypointReached = require('./WaypointReached.js');
let ESCStatusItem = require('./ESCStatusItem.js');

module.exports = {
  ActuatorControl: ActuatorControl,
  RCOut: RCOut,
  FileEntry: FileEntry,
  GPSRTK: GPSRTK,
  PlayTuneV2: PlayTuneV2,
  NavControllerOutput: NavControllerOutput,
  CommandCode: CommandCode,
  ESCStatus: ESCStatus,
  HomePosition: HomePosition,
  RTKBaseline: RTKBaseline,
  MountControl: MountControl,
  CompanionProcessStatus: CompanionProcessStatus,
  Waypoint: Waypoint,
  LogData: LogData,
  ManualControl: ManualControl,
  CellularStatus: CellularStatus,
  RCIn: RCIn,
  Tunnel: Tunnel,
  VehicleInfo: VehicleInfo,
  HilSensor: HilSensor,
  OnboardComputerStatus: OnboardComputerStatus,
  LandingTarget: LandingTarget,
  ParamValue: ParamValue,
  ESCTelemetry: ESCTelemetry,
  GPSRAW: GPSRAW,
  BatteryStatus: BatteryStatus,
  ExtendedState: ExtendedState,
  CameraImageCaptured: CameraImageCaptured,
  HilStateQuaternion: HilStateQuaternion,
  StatusText: StatusText,
  GlobalPositionTarget: GlobalPositionTarget,
  CamIMUStamp: CamIMUStamp,
  State: State,
  HilActuatorControls: HilActuatorControls,
  Vibration: Vibration,
  Thrust: Thrust,
  RadioStatus: RadioStatus,
  GPSINPUT: GPSINPUT,
  DebugValue: DebugValue,
  ADSBVehicle: ADSBVehicle,
  SysStatus: SysStatus,
  ESCInfo: ESCInfo,
  HilControls: HilControls,
  HilGPS: HilGPS,
  OverrideRCIn: OverrideRCIn,
  PositionTarget: PositionTarget,
  ESCInfoItem: ESCInfoItem,
  WheelOdomStamped: WheelOdomStamped,
  MagnetometerReporter: MagnetometerReporter,
  Trajectory: Trajectory,
  EstimatorStatus: EstimatorStatus,
  Altitude: Altitude,
  ESCTelemetryItem: ESCTelemetryItem,
  VFR_HUD: VFR_HUD,
  OpticalFlowRad: OpticalFlowRad,
  TerrainReport: TerrainReport,
  AttitudeTarget: AttitudeTarget,
  RTCM: RTCM,
  Mavlink: Mavlink,
  WaypointList: WaypointList,
  TimesyncStatus: TimesyncStatus,
  Param: Param,
  LogEntry: LogEntry,
  WaypointReached: WaypointReached,
  ESCStatusItem: ESCStatusItem,
};
